---
updatedAt: 2026-04-06T17:19:24.000Z
agentTools:
  projectIndex: https://docs.pagar.me/v1/llms.txt
---

# Retornando um recebedor

Retorna um objeto com os dados de um recebedor criado pela sua companhia.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "api-settings",
    "version": "1"
  },
  "servers": [
    {
      "url": "https://api.pagar.me/1"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "x-default": "",
        "type": "apiKey",
        "name": "api_key",
        "in": "query"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/recipients/{recipient_id}": {
      "get": {
        "summary": "Retornando um recebedor",
        "description": "Retorna um objeto com os dados de um recebedor criado pela sua companhia.",
        "operationId": "retornando-um-recebedor",
        "parameters": [
          {
            "name": "recipient_id",
            "in": "path",
            "description": "Id de recebedor desejado",
            "required": true,
            "schema": {
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"object\": \"recipient\",\n  \"id\": \"re_cixm61j7e00doin6de8ocgttb\",\n  \"transfer_enabled\": true,\n  \"last_transfer\": null,\n  \"transfer_interval\": \"weekly\",\n  \"transfer_day\": 5,\n  \"automatic_anticipation_enabled\": true,\n  \"anticipatable_volume_percentage\": 85,\n  \"date_created\": \"2017-01-06T18:59:35.936Z\",\n  \"date_updated\": \"2017-01-06T18:59:35.936Z\",\n  \"postback_url\": \"https://requestb.in/tl0092tl\",\n  \"status\": \"active\",\n  \"status_reason\": null,\n  \"bank_account\": {\n    \"object\": \"bank_account\",\n    \"id\": 17365090,\n    \"bank_code\": \"341\",\n    \"agencia\": \"0932\",\n    \"agencia_dv\": \"5\",\n    \"conta\": \"58054\",\n    \"conta_dv\": \"1\",\n    \"type\": \"conta_corrente\",\n    \"document_type\": \"cpf\",\n    \"document_number\": \"26268738888\",\n    \"legal_name\": \"API BANK ACCOUNT\",\n    \"charge_transfer_fees\": true,\n    \"date_created\": \"2017-01-06T18:52:22.215Z\"\n  }\n}\n"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "object": {
                      "type": "string",
                      "example": "recipient"
                    },
                    "id": {
                      "type": "string",
                      "example": "re_cixm61j7e00doin6de8ocgttb"
                    },
                    "transfer_enabled": {
                      "type": "boolean",
                      "example": true,
                      "default": true
                    },
                    "last_transfer": {},
                    "transfer_interval": {
                      "type": "string",
                      "example": "weekly"
                    },
                    "transfer_day": {
                      "type": "integer",
                      "example": 5,
                      "default": 0
                    },
                    "automatic_anticipation_enabled": {
                      "type": "boolean",
                      "example": true,
                      "default": true
                    },
                    "anticipatable_volume_percentage": {
                      "type": "integer",
                      "example": 85,
                      "default": 0
                    },
                    "date_created": {
                      "type": "string",
                      "example": "2017-01-06T18:59:35.936Z"
                    },
                    "date_updated": {
                      "type": "string",
                      "example": "2017-01-06T18:59:35.936Z"
                    },
                    "postback_url": {
                      "type": "string",
                      "example": "https://requestb.in/tl0092tl"
                    },
                    "status": {
                      "type": "string",
                      "example": "active"
                    },
                    "status_reason": {},
                    "bank_account": {
                      "type": "object",
                      "properties": {
                        "object": {
                          "type": "string",
                          "example": "bank_account"
                        },
                        "id": {
                          "type": "integer",
                          "example": 17365090,
                          "default": 0
                        },
                        "bank_code": {
                          "type": "string",
                          "example": "341"
                        },
                        "agencia": {
                          "type": "string",
                          "example": "0932"
                        },
                        "agencia_dv": {
                          "type": "string",
                          "example": "5"
                        },
                        "conta": {
                          "type": "string",
                          "example": "58054"
                        },
                        "conta_dv": {
                          "type": "string",
                          "example": "1"
                        },
                        "type": {
                          "type": "string",
                          "example": "conta_corrente"
                        },
                        "document_type": {
                          "type": "string",
                          "example": "cpf"
                        },
                        "document_number": {
                          "type": "string",
                          "example": "26268738888"
                        },
                        "legal_name": {
                          "type": "string",
                          "example": "API BANK ACCOUNT"
                        },
                        "charge_transfer_fees": {
                          "type": "boolean",
                          "example": true,
                          "default": true
                        },
                        "date_created": {
                          "type": "string",
                          "example": "2017-01-06T18:52:22.215Z"
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false,
        "x-readme": {
          "code-samples": [
            {
              "language": "curl",
              "code": "curl -X GET https://api.pagar.me/1/recipients/re_cixm61j7e00doin6de8ocgttb -H 'content-type: application/json' -d '{\n    \"api_key\": \"SUA_API_KEY\n}'"
            },
            {
              "language": "ruby",
              "code": "require 'pagarme'\n\nPagarMe.api_key = 'SUA_API_KEY'\n\nrecipient_id = \"re_cj3g1cml000e75f6ehjnpsl9y\"\nrecipient = PagarMe::Recipient.find_by_id(recipient_id)\np recipient"
            },
            {
              "language": "php",
              "code": "<?php\nrequire(\"vendor/autoload.php\");\n$pagarme = new PagarMe\\Client('SUA_CHAVE_DE_API');\n\n$recipient = $pagarme->recipients()->get([\n  'id' => 'ID_DO_RECEBEDOR'\n]);\n"
            },
            {
              "language": "csharp",
              "code": "PagarMeService.DefaultApiKey = \"SUA_API_KEY\";\n\nvar recipientId = \"re_cixm61j7e00doin6de8ocgttb\";\nvar recipient = PagarMeService.GetDefaultService().Recipients.Find(recipientId);\n"
            },
            {
              "language": "javascript",
              "code": "const pagarme = require('pagarme')\n\npagarme.client.connect({ api_key: 'SUA_API_KEY' })\n  .then(client => client.recipients.find({ id: 'recipient_id' }))\n  .then(recipient => console.log(recipient))",
              "name": "JS"
            },
            {
              "language": "java",
              "code": "import me.pagar.model.PagarMe;\nimport me.pagar.model.Recipient;\n\nPagarMe.init(\"SUA_API_KEY\");\n\nString recipientId = \"re_cj3g1cml000e75f6ehjnpsl9y\";\nRecipient recipient = new Recipient().find(recipientId);"
            }
          ],
          "samples-languages": [
            "curl",
            "ruby",
            "php",
            "csharp",
            "javascript",
            "java"
          ]
        }
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```